@media only screen 
and (min-device-width : 768px) { 
#mobile, .mobile { display: none; }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
#mobile-width, #main { width: 390px !important; overflow:hidden; background-color:#ffffff; }
#header { width: 380px !important; }
#header a { font-size: 14px !important; }
#crumbs, #core, #text { width: 375px !important; ; margin-left: 0px !important; }
p { width: 310px !important; font-size: 18px !important;  margin-left: 15px !important; margin-right: 15px !important; }
#side-left, #headtop, #headimg, #desktop, .desktop, #header2, #foot, .navi { display: none; }
#side-right, .half-left, .half-right { clear: both; float: none !important; margin-left: 0px !important; }
.half-left, .half-right { width: 375px!important; text-align: left !important; }
#ads, #ads-wide { text-align: center !important; align: center !important; margin-left: 15px !important; margin-right: 15px !important; }
img { max-width: 365px !important; margin-left: 10px !important; margin-right: 10px !important; }
#crumbs td, #crumbs a { font-size: 15px !important; }
#guide-home3, #guide-home4  { width: 370px !important; margin-left: 10px!important; margin-right: 10px!important; margin-top: 10px!important; table-layout: fixed; }
#guide-home3 img, #guide-home4 img { margin-left: 0px!important; }
#guide-home3 th, #guide-home4 th { font-size: 20px !important; }
.photo, .photo2  { width: 365px !important; }
.l { font-size: 20px !important; }
.sj, #index-red td { font-size: 18px !important; }
ul { max-width: 355px !important; text-indent: 0em !important; }
li { max-width: 355px !important; font-size: 20px!important; padding: 10px;  margin-left: 15px !important; margin-bottom: 15px !important; }
#index-red  { width: 360px !important; margin-left: 10px !important; margin-bottom: 10px !important; }
#index-red2, .red-bar { width: 370px !important; margin-left: 5px !important; margin-right: 5px !important; margin-bottom: 5px !important; }
#index-red2 .half .high  { max-width: 355px !important; padding: 10px; }
#index-red td.half { text-align: left; font-size: 20px!important; padding: 10px; }
}

/* HEADERS  */

#headtop { width: 100%; height:30px; vertical-align: text-bottom; margin: 0em; padding: 0px; align: center; border-spacing: 0px; }
#headmenu { width: 974px; margin: 0em; padding: 0px; align: center; border-spacing: 0px; background-color:#ffffff;}
#headimg { width: 100%; margin: 0em; padding: 0px; align: center; border-spacing: 0px; background-color:#000000; }
#main-top { width: 974px; height:30px !important; margin: 0em !important; padding: 0px !important; border: 0px; border-spacing: 0px; }
.top-left { clear: left; width:234px; float: left; }
.top-center  { width:500px; float: left; }
.top-right  { width:240px; clear: right; vertical-align:middle; float: right; padding-top: 5px;  }

#desktop { width: 974px; align: center; }
.half-left { width: 50%; vertical-align:top; clear: left; float: left; }
.half-right { width: 50%; vertical-align:top; clear: right; float: right; }
.red-bar { width: 445px; text-align: center; font-size: 18px; font-weight: bold; font-family: helvetica,verdana,tahoma,geneva; color: #ffffff; background-color: #851E24; padding: 5px; background: #851E24; background: -moz-linear-gradient(top, #851E24, #a60200); background: -webkit-gradient(linear, left top, left bottom, from(#e10300), to(#a60200)); }
#text { clear: both; width: 455px; vertical-align:top; }
.center { text-align: center; }
#clear { clear:both; }

.gradient {
background: #bf100d;
background: -moz-linear-gradient(left,  #bf100d 0%, #e83b2c 50%, #f77474 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bf100d), color-stop(50%,#e83b2c), color-stop(100%,#f77474));
background: -webkit-linear-gradient(left,  #bf100d 0%,#e83b2c 50%,#f77474 100%);
background: -o-linear-gradient(left,  #bf100d 0%,#e83b2c 50%,#f77474 100%);
background: -ms-linear-gradient(left,  #bf100d 0%,#e83b2c 50%,#f77474 100%);
background: linear-gradient(to right,  #bf100d 0%,#e83b2c 50%,#f77474 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf100d', endColorstr='#f77474',GradientType=1 );
}

.gradient2 {
background: #ffffff;
background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 1%, #000000 13%, #000000 87%, #ffffff 99%, #ffffff 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(1%,#ffffff), color-stop(13%,#000000), color-stop(87%,#000000), color-stop(99%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 1%,#000000 13%,#000000 87%,#ffffff 99%,#ffffff 100%);
background: -o-linear-gradient(left,  #ffffff 0%,#ffffff 1%,#000000 13%,#000000 87%,#ffffff 99%,#ffffff 100%);
background: -ms-linear-gradient(left,  #ffffff 0%,#ffffff 1%,#000000 13%,#000000 87%,#ffffff 99%,#ffffff 100%);
background: linear-gradient(to right,  #ffffff 0%,#ffffff 1%,#000000 13%,#000000 87%,#ffffff 99%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}


#header { width: 974px; table-layout: fixed; margin: 0em; padding: 0px; align: center; border-spacing: 0px; border-collapse: collapse; border: 0px solid #ffffff; }
#header td { text-align: center; font-size: 12px; padding: 3px; background-color:#ffffff; border-spacing: 0px; border-collapse: collapse; border: 0px solid #666666; }
#header td a { color: #000000; font-weight: bold; font-size: 12px; font-family: arial,geneva; text-decoration: none; }
#header td.select { height:18px; background-color: #67C0F0; }
#header td.select:hover { background-color: #67C0F0; }

#header td.menu-forum { height:18px; }
#header td.menu-forum:hover { background-color: #FFE312; }
#header td.select-forum { height:18px; background-color: #FFE312; }
#header td.select-forum:hover { background-color: #FFE312; }
#header td.menu-gallery { height:18px; }
#header td.menu-gallery:hover { background-color: #FFC30F; }
#header td.select-gallery { height:18px; background-color: #FFC30F; }
#header td.select-gallery:hover { background-color: #FFC30F; }
#header td.menu-books { height:18px; }
#header td.menu-books:hover { background-color: #F26241; }
#header td.select-books { height:18px; background-color: #F26241; }
#header td.select-books:hover { background-color: #F26241; }
#header td.menu-travel { height:18px; }
#header td.menu-travel:hover { background-color: #E67580; }
#header td.select-travel { height:18px; background-color: #E67580; }
#header td.select-travel:hover { background-color: #E67580; }
#header td.menu-life { height:18px; }
#header td.menu-life:hover { background-color: #DB84B7; }
#header td.select-life { height:18px; background-color: #DB84B7; }
#header td.select-life:hover { background-color: #DB84B7; }
#header td.menu-society { height:18px; }
#header td.menu-society:hover { background-color: #B7A1E3; }
#header td.select-society { height:18px; background-color: #B7A1E3; }
#header td.select-society:hover { background-color: #B7A1E3; }
#header td.menu-history { height:18px; }
#header td.menu-history:hover { background-color: #638df8; }
#header td.select-history { height:18px; background-color: #638df8; }
#header td.select-history:hover { background-color: #638df8; }
#header td.menu-culture { height:18px; }
#header td.menu-culture:hover { background-color: #67C0F0; }
#header td.select-culture { height:18px; background-color: #67C0F0; }
#header td.select-culture:hover { background-color: #67C0F0; }
#header td.menu-language { height:18px; }
#header td.menu-language:hover { background-color: #87E384; }
#header td.select-language { height:18px; background-color: #87E384; }
#header td.select-language:hover { background-color: #87E384; }
#header td.menu-news { height:18px; }
#header td.menu-news:hover { background-color: #8DE0D8; }
#header td.select-news { height:18px; background-color: #8DE0D8; }
#header td.select-news:hover { background-color: #8DE0D8; }

#search3 { width:100%; height:30px; align: center; background-color:#666666; margin: 0em; padding: 0px; border: 0px; }
#search3 td { vertical-align: middle; margin-bottom: 0em; }

/* GENERAL HTML TAGS  */

body { font-size: 13px; font-family: verdana,helvetica,tahoma,arial,geneva; margin-top: 4px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; }
td { font-size: 13px; font-family: verdana,helvetica,tahoma,arial,geneva; color: #000; }
th { font-size: 13px; font-family: verdana,helvetica,tahoma,arial,geneva; color: #000; }
p { font-size: 13px; font-family: verdana,helvetica,tahoma,arial,geneva; text-align: justify; text-justify: newspaper; margin-right: 10px; }
form { margin: 0px; }
hr { height:1px; border-width:0; border-color:#999999; border-style:solid; background-color:#999999; color:#999999; margin-right: 0px; margin-left: 0px; }
hr.low { height:3px; margin: 0px; visibility:hidden; }
#side-left { clear: left; width: 165px; vertical-align:top; float: left; text-align: center; }
#core { clear: right; width: 445px; vertical-align:top; float: left; }
#side-right { clear: right; width: 340px; vertical-align:top; float: right; text-align: center; }
.photo { width: 220px; border-width: 0px; border-spacing: 0px; }
.photo2 { width: 330px; border-width: 0px; border-spacing: 0px; }

/* LISTS */


ul      
        {
        list-style-type: circle;
        font-size:13px;
        font-weight:normal;
        color:#454545;
        }
ul.no      
        {
        list-style-type: none;
        list-style-position: inside;
        padding: 0px;
        margin: 0px;
        text-indent: 0em;
        }
li      
        {
  padding: 0px;
  float: center;
  text-align:left;
        }
.square { 
        list-style-image: url('https://cache.wa-pedia.com/images/design/square.gif');
          color: #353535;
}


/* LINK ATTRIBUTES  */

a:link { color: #333333; }
a:visited { color: #333333; }
a:active { color: #333333; }
a:hover { color: #666666; }
.b { color: #386794; }
.cr { font-size: 12px; font-family: helvetica,verdana,tahoma,arial,geneva; }
.menu_links { font-weight: bold; font-size: 14px; color: #357fca; font-family: tahoma, helvetica,arial,geneva; }
a.menu_links { font-weight: bold; font-size: 14px; color: #357fca; font-family: tahoma, helvetica,arial,geneva; }
a.menu_links:visited { color: #357fca; }
a.menu_links:hover { color: #b01414; }
.sj { text-align: justify; font-size: 12px; font-family: helvetica,verdana,tahoma,geneva; }
.high { font-family: Trebuchet MS, arial, sans-serif; color: #ffffff; background-color: #a60200; padding: 3px; }
.high a { color: #ffffff; }

/* HEADERS */

h1 { font-weight: bold; font-size: 25px; font-family: Trebuchet MS, arial, sans-serif; text-shadow:2px 2px 3px #cccccc;}
h1.hbc { font-weight: bold; font-size: 25px; font-family: Trebuchet MS, arial, sans-serif; text-shadow: none !important; padding: 0; margin: 0; padding-bottom: 2px; }
h2 { font-weight: bold; font-size: 20px; font-family: Trebuchet MS, arial, sans-serif; }
h3 { font-weight: bold; font-size: 18px; font-family: Trebuchet MS, arial, sans-serif; }
h4 { font-weight: bold, italic; font-size: 16px; font-family: Trebuchet MS, arial, sans-serif;  }

/* SPECIAL FONT ATTRIBUTES  */

.title { font-weight: bold; margin-bottom: 1px; margin-top: 1px; }
a.title { font-weight: bold; margin-bottom: 1px; margin-top: 1px; }
.red { color: #a60200; font-weight: bold; }
a.red { color: #a60200; font-weight: bold; }
.gold { color: #dfad00; font-weight: bold; }
a.gold { color: #dfad00; font-weight: bold; }
.cr { font-size: 12px; font-family: helvetica,verdana,tahoma,arial,geneva; }
.sj { text-align: justify; font-size: 12px; font-family: helvetica,verdana,tahoma,geneva; }
.s { 
            font-size: 11px; 
            font-family: verdana,arial,sans-serif,geneva; 
}
.sw { font-size: 12px; color: #ffffff; font-family: helvetica,verdana,tahoma,geneva; }
.b { 
            font-family: trebuchet ms,verdana,arial,sans-serif,geneva; 
            color: #0066CC; 
}
.l { 
            font-weight: bold; 
            font-size: 14px; 
            font-family: verdana,arial,sans-serif,geneva; 
}
.w { font-size: 13px; color: #ffffff; font-family: helvetica,verdana,tahoma,arial,geneva; }
a.w { font-size: 13px; color: #ffffff; font-family: helvetica,verdana,tahoma,arial,geneva; }
a.w:visited { color: #ffffff; }
a.w:hover { color: #cccccc; }


td.half { width: 50%; vertical-align:top; }
td.third { width: 33%; vertical-align:top; }
td.fourth { width: 25%; vertical-align:top; }
td.fifth { width: 20%; vertical-align:top; }

/* MAIN TABLE  */

#main { width: 974px; background-color:#ffffff; margin: 0em; padding: 0px; border: 0px; border-spacing: 0px; }
#main td.logo { height:60px; }
#main td.content { width: 844px; vertical-align:top; }

/* MAIN SUBTABLE 100%  */

#main-100 { width: 100%; margin: 0em; padding: 0px; border: 0px; border-spacing: 0px; }
#main-100 td, th { vertical-align:top; }
#main-100 td.center { vertical-align:middle; text-align: center; }
#main-100 td.guide-top-middle { width: 235; text-align:center; vertical-align:middle; }
#main-100 td.guide-top-right { width: 260; text-align:center; vertical-align:middle; }

/* LEFT NAV  */

#left-nav { width:160px; margin: 0em; font-family: helvetica,verdana,tahoma,arial,geneva; border-collapse: collapse; border: 1px solid #2e3e45; vertical-align: top; }
#left-nav th { background-color:#851E24; padding: 3px; font-family: helvetica,verdana,tahoma,geneva; font-size: 13px; color: #ffffff; }
#left-nav th a { font-weight: bold; color: #ffffff; }
#left-nav th a:hover { color: #cccccc; }
#left-nav td, th { padding: 0px; background-color:#ffffff; font-size: 12px; color: #000000; text-align: left; }
#left-nav li { margin-left: 5px; font-family: helvetica,verdana,tahoma,geneva; font-size: 12px; background-color: #ffffff; color: #000000; padding: 3px; }
#left-nav a { text-decoration: none; }
#left-nav ul.step { list-style-type: none; list-style-position: inside; padding: 0px; margin: 10px; text-indent: 0em; }
#left-nav .hl:hover { font-size: 12px; background-color: #851E24; color: #ffffff; }
#left-nav .hl:hover a { font-size: 12px; background-color: #851E24; color: #ffffff; }

/* TRAVEL INDEX 220 TABLE  */

#guide-home3 { width: 220px; margin: 0em; margin-bottom: 3px; margin-top: 3px; border: 0px }
#guide-home3 th { font-size: 14px; font-family: helvetica,verdana,tahoma,arial,geneva; color: #000000; font-weight: bold; align: center; background-color:#ffda6a; padding: 3px; text-align: center; }
#guide-home3 td { font-size: 12px; padding: 0px; color: #000000; }

/* TRAVEL INDEX 330 TABLE  */

#guide-home4 { width: 330px; margin: 0em; margin-bottom: 3px; margin-top: 3px; border: 0px }
#guide-home4 th { font-size: 18px; font-family: helvetica,verdana,tahoma,arial,geneva; color: #000000; font-weight: bold; align: center; background-color:#ffda6a; padding: 3px; text-align: center; }
#guide-home4 td { font-size: 12px; padding: 0px; color: #000000; }

/* RED INDEX TABLE  */

#index-red { margin: 0em; border-collapse: collapse; border: 1px solid #851E24; }
#index-red th { font-size: 18px; color: #ffffff; padding: 4px; text-align: center; }
#index-red td { font-size: 12px; padding: 3px; }
#index-red th a { color: #ffffff; }

#index-red2 { margin: 0em; border-collapse: collapse; border: 1px solid #851E24; }
#index-red2 th { font-size: 18px; color: #ffffff; padding: 4px; text-align: center; }
#index-red2 td { font-size: 12px; padding: 3px; }
#index-red2 th a { color: #ffffff; }

.red-grd {
background: #b61b19;
background: -moz-linear-gradient(top, #851E24, #a60200);
background: -webkit-gradient(linear, left top, left bottom, from(#851E24), to(#a60200));
}

/* FOOTER TABLE  */

#foot { width:974px; align: center; background-color:#f6f6f6; margin: 0em; padding: 0px; border: 0px; border-spacing: 0px; }
#foot th { background-color:#cccccc; font-size: 12px; font-weight: bold; color: #000000; }
#foot td { text-align: left; width:25%; vertical-align:top; }

/* FOOTER SUBTABLE  */

#foot2 { background-color:#f6f6f6; margin: 0em; padding: 0px; border: 0px;}
#foot2 th { background-color:#cccccc; font-size: 12px; font-weight: bold; color: #000000; }
#foot2 td { text-align: left; width:25%; vertical-align:top; }

}
ul.footer {
  margin: 5px;
  padding: 0px;
  list-style: none;
  float: center;
  text-align:left;
}
ul.footer li {
  margin: 2px;
  padding: 0px;
  list-style: none;
}
ul.footer li.fb { 
  padding-left: 14px; background: transparent url("https://cache.wa-pedia.com/images/design/social-addon.png") left no-repeat;
  background-position: -10px -10px;
}
ul.footer li.tw { 
  padding-left: 14px; background: transparent url("https://cache.wa-pedia.com/images/design/social-addon.png") left no-repeat;
  background-position: -10px -46px;
}
ul.footer li.gplus { 
  padding-left: 14px; background: transparent url("https://cache.wa-pedia.com/images/design/social-addon.png") left no-repeat;
  background-position: -10px -81px;
}

/* CR TABLE  */

#cr { width:100%; background-color:#323232; margin: 0em; border: 0px; text-align: center; }
#cr td, th { font-size: 12px; font-weight: bold; color: #ffffff; padding: 2px; }

